﻿.gallery-img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 12px;
    cursor: pointer;
    transition: .35s;
    box-shadow: 0 10px 25px rgba(0,0,0,.12);
}

    .gallery-img:hover {
        transform: scale(1.05);
    }

.lightbox {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,.95);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 99999;
}

    .lightbox.show {
        display: flex;
    }

    .lightbox img {
        max-width: 90%;
        max-height: 85vh;
        border-radius: 12px;
    }

.close-lightbox {
    position: absolute;
    top: 20px;
    right: 30px;
    font-size: 40px;
    background: none;
    border: none;
    color: #fff;
}

.light-prev,
.light-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 55px;
    height: 55px;
    border: none;
    border-radius: 50%;
    background: rgba(255,255,255,.15);
    color: #fff;
    font-size: 22px;
}

.light-prev {
    left: 25px;
}

.light-next {
    right: 25px;
}

    .light-prev:hover,
    .light-next:hover {
        background: #d4af37;
    }

@media(max-width:768px) {

    .gallery-img {
        height: 180px;
    }

    .light-prev,
    .light-next {
        width: 42px;
        height: 42px;
        font-size: 16px;
    }
}
